Bug 174523 - Firefox 1.5 for FC4?
Firefox 1.5 for FC4?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://www.mozilla.org/products/firef...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-29 14:23 EST by drago01
Modified: 2007-11-30 17:11 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 07:55:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drago01 2005-11-29 14:23:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Can we have a firefox 1.5 as an update for fc4 (updates-testing first of course).
This is because FC5 will be out in Febuary (or even later) and I don't think that updating firefox to the next major version will break anything.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
look at the firxfox verions ( ...)

Actual Results:  1.0.7

Expected Results:  1.5

Additional info:
Comment 1 Gilboa Davara 2005-11-30 13:48:38 EST
I second the request.
Comment 2 Matthew Miller 2005-11-30 14:54:59 EST
I know this is a lot of work, but it'd be really super-nice to have for all of
our users.
Comment 3 julian 2005-12-01 09:05:26 EST
yes please
Comment 4 Austin Jackson 2005-12-02 08:03:05 EST
Aside from the features, the release notes list security enhancements.
Comment 5 Robert Wilkens 2005-12-07 16:51:38 EST
1.0.7 on FC4 has errors with rendering tables that seem to be fixed in 1.5. 
This is important to me with a site I'm working on.  While I can't promise the
error will still be visible (the page changes by other people than myself)
http://www.ghettogarage.net/Projects/93CobraMustang/ has three columns in a
table with pictures (plus a blank column td entry added to try and fix this).. 
When you look at that with 1.0.7 the columns are sometimes too wide, sometimes
too narrow, sometimes cut off, and sometimes just right.  Pressing Reload on
that page results in different, well, results each time (on 1.0.7).

Again - upgraded to 1.5 firefox and this problem seems to be gone.

I would like a proper package install to fix this.
Comment 6 Robert Wilkens 2005-12-07 17:11:56 EST
Worth noting:  Rhapsody.com crashed 1.5 on my testing, maybe 1.5 isn't really
stable yet.

Also, someone noted the site I was testing DOES render correctly, it just takes
longer in 1.0.7 compared with 1.5.

I'm taking back my request and am going to try and remove self from cc: list.

(In reply to comment #5)
> 1.0.7 on FC4 has errors with rendering tables that seem to be fixed in 1.5. 
> This is important to me with a site I'm working on.  While I can't promise the
> error will still be visible (the page changes by other people than myself)
> http://www.ghettogarage.net/Projects/93CobraMustang/ has three columns in a
> table with pictures (plus a blank column td entry added to try and fix this).. 
> When you look at that with 1.0.7 the columns are sometimes too wide, sometimes
> too narrow, sometimes cut off, and sometimes just right.  Pressing Reload on
> that page results in different, well, results each time (on 1.0.7).
> 
> Again - upgraded to 1.5 firefox and this problem seems to be gone.
> 
> I would like a proper package install to fix this.

Comment 7 Milan Kerslager 2006-01-18 13:58:18 EST
Is there a problem with plugin incompatibility?
Comment 8 Dawid Gajownik 2006-01-18 14:14:08 EST
(In reply to comment #7)
> Is there a problem with plugin incompatibility?

I think that the main problem can be cairo or, actually, lack of this package in
FC-4 :/
Comment 9 Matthew Miller 2006-01-18 14:35:35 EST
Cairo isn't a problem. It can be built without.
Comment 10 Dawid Gajownik 2006-12-16 14:41:48 EST
FC4 reached EOL so maybe this bug should be closed as WONTFIX?
Comment 11 Christian Iseli 2007-01-22 05:52:04 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.